@charset "UTF-8";
/* CSS Document */

/* NB full information and explanantion at http://disqus.com/docs/css/ */
/* Added by ack! from http://wiki.disqus.net/CustomCSS */


/* Everything Disqus on your page is contained within this. */
#disqus_thread {
	background-color: #fff;
	color: #000; 
	padding: 5px;
}


/*The header at the top of posts.*/
.dsq-comment-header {
	background: none;
	background-color: #eee;
	font-family:'Open Sans Condensed',Helvetica, Arial, "verdana",sans-serif;
	font-size: 12px;
	color:#666;

padding: 10px;
border: 0px;
margin: 0 0 1em;
max-height: 36px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
position: relative;
line-height: 14px;


	}
	

h3.dsq-h3-reactions:margin-top:50px;
ul.dsq-reactions { margin-bottom:100px; }

	

.dsq-trackback-url { display:none; }

	
.dsq-comment img { border-radius: 0px; }

/*The comments.*/
.dsq-comment-message {
	}
    
/*The box where a post is typed into.*/
textarea {}

texarea:after {
	}

/*"Add New Comment" and "# Comments" are enclosed in h3 tags.*/
h3 {}

/*The entire comment thread list.*/
#dsq-comments {}

/*A single comment in the thread.*/
.dsq-comment {
	margin-botom: 15px;
	font-size:100%;
	color:#000;
	}
	
	
	
	
#dsq-content #dsq-comments .dsq-comment-body .dsq-comment-message a { 
color:#f09;
text-decoration:none;
}

#dsq-content #dsq-comments .dsq-comment-body .dsq-comment-message a:hover { 
text-decoration:underline;
}
	
#dsq-content #dsq-comments .dsq-comment-header a { 
color:#000;
text-decoration:none;
}

#dsq-content #dsq-comments .dsq-comment-header a:hover { 
text-decoration:underline;
}

	
/* Moderator Comments */
#dsq-content .dsq-moderator .dsq-comment-header {
background: #f6ecc0;
}

/*The avatar image for the registered.*/

.dsq-header-avatar img {
width: 36px;
height: 36px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
border: 0;

}

#dsq-content .dsq-avatar img {
width: 36px;
height: 36px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
border: 0;
}

/*The message body of a single comment post.*/
#dsq-content #dsq-comments .dsq-comment-body {
	font-family:'Source Sans Pro', 'Open Sans Condensed', Helvetica, Arial, "verdana",sans-serif;
	font-size: 15px;
    color: #000; 
    } 

/*The footer contains the link to "reply."*/
.dsq-comment-footer .dsq-comment-actions a {
	font-family:'Source Sans Pro', 'Open Sans Condensed', Helvetica, Arial, "verdana",sans-serif;
	font-size: 12px;
    color: #999; 
    }
    
.dsq-comment-footer .dsq-comment-meta a {
	font-family:'Source Sans Pro', 'Open Sans Condensed', Helvetica, Arial, "verdana",sans-serif;
	font-size: 12px;
    color: #999; 
    }
    
.dsq-comment-footer .dsq-comment-actions a:hover {
    color: #000; 
    }
    
.dsq-comment-footer .dsq-comment-meta a:hover {
    color: #000; 
    }

/* The form elements (Name, Email, Website). */
input.form-text {
	font-size: 100%; 
}

/* The submit button "Post". */
input.submit {
	background-color: #ffffff;
}

/* The main wrapper for the comment system. */
#dsq-content {
}

/* The toggle button for the thread options. */
#dsq-options-toggle {
	/* display: none; */
}

/* The links within the thread Options */
#dsq-extra-links {
	/* display: none; */
}

/* The comment rating arrows for posts. */
.dsq-comment-rate {
}

/* This is the meta information about the post (time stamp and points). */
.dsq-header-meta {
}

/* The message body of a single comment post. */
.dsq-comment-body {
}

/* This contains and determines the style for the pagination links. */
#dsq-pagination {
}

